/*------------------------------------*\
    LOCAL SCREENS
\*------------------------------------*/
.image-hero
{
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.image-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/hero_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
	.image-hero
	{
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/hero_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.image-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/hero_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
	.image-hero
	{
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/hero_small.png");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.image-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/hero_small_2x.png"); }
}

.image-share-icloud
{
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
	.image-share-icloud
	{
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
	.image-share-icloud
	{
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_small.png");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_small_2x.png"); }
}

.image-share-messages
{
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_messages_large.png");
}

.image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/mostloved_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/mostloved_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/mostloved_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/mostloved_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/mostloved_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/mostloved_small_2x.jpg"); }
}

.image-search-photos { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/search_photos_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.image-search-photos { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/search_photos_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.image-search-photos { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/search_photos_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.image-search-photos { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/search_photos_medium_2x.jpg"); }
}

.image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_messages_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_messages_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
	.image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_messages_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_messages_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
	.image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_messages_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_messages_small_2x.png"); }
}

.image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
	.image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
	.image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_icloud_small_2x.png"); }
}

.image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_everywhere_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_everywhere_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
	.image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_everywhere_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_everywhere_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
	.image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_everywhere_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/share_everywhere_small_2x.png"); }
}

.image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/outside_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/outside_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
	.image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/outside_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/outside_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
	.image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/outside_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/outside_small_2x.png"); }
}

.image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/icloud_library_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/icloud_library_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
	.image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/icloud_library_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/icloud_library_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
	.image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/icloud_library_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/icloud_library_small_2x.png"); }
}

@media only screen and (max-width: 735px)
{
	.image-search-people { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/search_people_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.image-search-people { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/search_people_small_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.image-search-places { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/search_places_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.image-search-places { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610124354oe_/https://images.apple.com/ae/ios/images/photos/search_places_small_2x.jpg"); }
}

/*------------------------------------*\
    END LOCAL SCREENS
\*------------------------------------*/


/*------------------------------------*\
    LOCAL FIXES
\*------------------------------------*/


/*------------------------------------*\
    END LOCAL FIXES
\*------------------------------------*/
